@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.PaddingTopLarge {
	padding-top:50px;	
}
.PaddingTopSmall {
	padding-top:10px;
}
.PaddingBottomLarge {
	padding-bottom:50px;	
}
.PaddingBottomSmall {
	padding-bottom:10px;
}
.PaddingSides {
	padding-left:10px;
	padding-right:10px;
}
.SectionTitleLayout{
	padding-bottom: 10px;
}
.SectionTitle {
	color: #D14836;
	font-size: 1.7em;
	font-variant: small-caps;
	text-align: center;
}
#PageHeaderLayout {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-left: 0;
}
#PageHeaderText {
	color: white;
	font-family: Pacifico;
	text-align: center;
	font-size: 3em;
}
#SelfDescPhotoLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding-bottom: 20px;
}
#SelfDescPhoto {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
#SelfDescLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 20px;
}
#SelfDescText {
	text-align: justify;
}
#SelfDescHighlightsLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SelfDescHighlightsLayout ul {
	list-style-type: square;
	margin: 0;
}
#SelfDescHighlights {
	text-align: center;
	font-size: 1.3em;
	font-variant: small-caps;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 5px;
}
#ExpHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ExpHeaderText {

}
#ExpLayout {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
}
#ExpContainer {

}
#EduHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#EduHeaderText {

}
#EduLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#EduContainer {

}
#EduSchool {
	font-size: 1.3em;
	font-variant: small-caps;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 5px;
}
#EduDegree {
	float: left;
	width: 75%;
}
#EduDegree ul {
	margin: 0;
	padding-left: 20px;
}
#EduDate {
	width: 25%;
	text-align: right;
	float: left;
}
#ResumeHeaderText {
	color: white;
}
#ResumeDownloadHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 10px;
}
#ResumeDownloadHeaderText {
	text-align: center;
	color: white;
	display: block;
	font-family: "Squada One";
	vertical-align: middle;
	font-size: 1.3em;
}
#ResumeDownloadLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ResumeDownloadContainer {

}
#ResumeDownloadButton {
	display: block;
	width: 33.33333%;
	float: left;
}
#ResumeDownloadButton a {
	text-align: center;
	text-decoration: none;
	padding: 1em 0;
	font-size: 1.4em;
	color: white;
	background-color: #334354;
	font-family: "Squada One";
	display: block;
	border-color: #2D3A4A;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#ContactHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContactHeaderText {
	font-family: Pacifico;
	font-size: 2em;
	color: #13B888;
	font-variant: normal;
}
#ContactLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContactContainer {

}
#ContactButton {
	display: block;
	margin-bottom: 5px;
}
#ContactButton a {
	text-align: center;
	display: block;
	text-decoration: none;
	font-family: "Squada One";
	font-size: 1.4em;
	padding: 1em 0;
}
#FooterLayout {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-size: 1em;
}
#FooterCopyright {
	margin: 0 0 15px;
	text-align: center;
}
#FooterContact {
	text-align: center;
}
#ListSpacer {
	display: block;
	height: 1em;
	clear: both;
}
#ResumeHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PageHeaderResumeJumpLayout {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #334354;
	margin-bottom: 10px;
	margin-left: -10px;
	margin-top: -10px;
	padding: 5px 10px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#PageHeaderResumeJumpLayout:hover {
	background-color: #4e6680;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	
}
#PageHeaderResumeJumpLayout:active {
	background-color: #4e88c7;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
	
}
#SelfDescHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}
.PaddingSides{
	padding-left: 20px;
	padding-right: 20px;
}
#PageHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
}
#PageHeaderText{
	font-size: 3em;	
}
#SelfDescPhotoLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.3392%;
	display: block;
}
#SelfDescLayout {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 49.3392%;
	display: block;
}
#SelfDescText {

}
#SelfDescHighlightsLayout {
	clear: both;
	float: left;
	margin-left: 50.6607%;
	width: 49.3392%;
	display: block;
}
#ExpHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ExpLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#EduHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#EduLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ResumeDownloadHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 39.207%;
	display: block;
}
#ResumeDownloadLayout {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 59.4713%;
	display: block;
}
#ContactHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContactLayout {
	clear: both;
	float: left;
	margin-left: 30.3964%;
	width: 39.207%;
	display: block;
}
#ContactButton #CallMe {
	display: none;
}
#FooterLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ResumeHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin: 10px 0;
}
#PageHeaderResumeJumpLayout {
	clear: both;
	float: left;
	margin-left: -20px;
	display: block;
	width: 100%;
	padding: 5px 20px;
}
#SelfDescHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}




/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1232px;
	margin: auto;
}
.PaddingSides{
	padding-left: 0px;
	padding-right: 0px;	
}
#PageHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PageHeaderText{
	font-size: 3em;	
}
#SelfDescPhotoLayout {
	clear: both;
	float: left;
	margin-left: 8.4249%;
	width: 24.1758%;
	display: block;
	padding-bottom: 0px;
}
#SelfDescPhoto {
	height: auto;
	width: 250px;
}
#SelfDescLayout {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#SelfDescText {
	margin: 0 10px;
}
#SelfDescHighlightsLayout {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#ExpHeaderLayout {
	clear: both;
	float: left;
	margin-left: 16.8498%;
	width: 66.3003%;
	display: block;
}
#ExpLayout {
	clear: both;
	float: left;
	margin-left: 16.8498%;
	width: 66.3003%;
	display: block;
}
#EduHeaderLayout {
	clear: both;
	float: left;
	margin-left: 16.8498%;
	width: 66.3003%;
	display: block;
}
#EduLayout {
	clear: both;
	float: left;
	margin-left: 25.2747%;
	width: 49.4505%;
	display: block;
}
#ResumeDownloadHeaderLayout {
	clear: both;
	float: left;
	margin-left: 16.8498%;
	width: 32.6007%;
	display: block;
}
#ResumeDownloadLayout {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#ContactHeaderLayout {
	clear: both;
	float: left;
	margin-left: 16.8498%;
	width: 66.3003%;
	display: block;
}
#ContactLayout {
	clear: both;
	float: left;
	margin-left: 33.6996%;
	width: 32.6007%;
	display: block;
}
#FooterLayout {
	clear: both;
	float: left;
	margin-left: 16.8498%;
	width: 66.3003%;
	display: block;
	font-size: 0.8em;
}
#ResumeHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PageHeaderResumeJumpLayout {
	display: none;
}
#SelfDescHeaderLayout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}




/* Unviversal Layout - All screen sizes */
#PageHeader {
	background-color: #13B888;
	border-bottom: 1px solid #e5e5e5;
}
#SelfDescription {
	background-color: white;
	border-bottom: 1px solid #e5e5e5;
}
#Experience {
	background-image: url(../images/circles.png);
	background-color: #f5f5f5;
	border-bottom: 1px solid #e5e5e5;
	background-attachment: fixed;

}
#Education {
	background-color: white;
	border-bottom: 1px solid #e5e5e5;

}
#ResumeDownload {
	background-color: #13B888;
	border-bottom: 1px solid #e5e5e5;
}
#ResumeDownloadButton a:hover {
	background-color: #4e6680;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#ResumeDownloadButton a:active {
	background-color: #4e88c7;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
}
.LeftButton {
	-moz-border-top-left-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
}
.MiddleButton {
	border-right-style: solid;
	border-right-width: 1px;
}
.RightButton {
	-moz-border-top-right-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;

}
#Contact {
	border-bottom: 1px solid #e5e5e5;
}
#ContactButton #CallMe {
	background-color: #13B888;
	color: white;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#ContactButton #CallMe:hover {
	background-color: #3cc79f;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	
}
#ContactButton #CallMe:active {
	background-color: #11ad81;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
	
}
#ContactButton #EmailMe {
	background-color: #D14836;
	color: white;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#ContactButton #EmailMe:hover {
	background-color: #d97164;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	
}
#ContactButton #EmailMe:active {
	background-color: #bf3f2e;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
	
}
#ContactButton #LinkedIn {
	background-color: #1d87bd;
	color: white;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#ContactButton #LinkedIn:hover {
	background-color: #469cc7;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	
}
#ContactButton #LinkedIn:active {
	background-color: #1677a8;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
	
}
#Footer {




}
#ExpCompany {
	font-variant: small-caps;
	font-size: 1.3em;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 5px;
}
#ExpRole {
	float: left;
	width: 65%;
	font-style: italic;
}
#ExpDate {
	float: left;
	width: 35%;
	text-align: right;
}
#ExpDetails {
	clear: both;
}
#ExpDetails ul {
	list-style-type: square;
	padding: 0 0 0 20px;
}
#ExpDetails ul li {
	padding-top: 10px;

}
#PageHeaderResumeJumpButton {
	text-align: center;
}
#PageHeaderResumeJumpButton a {
	font-size: 1.2em;
	color: white;
	text-decoration: none;
	font-style: italic;
	font-family: "Squada One";
	display: block;
}
